body          { background-color: #cdced0; text-align: center; margin: 0 }


p {
     FONT-SIZE: 95%;
     COLOR: #000000;
     FONT-FAMILY: Times New Roman, Times, serif;
     FONT-WEIGHT : normal;
     line-height: 120%;
     text-align : left;
}

p.date {
     font-size : 80%;
     COLOR: #006600;
     FONT-FAMILY: Arial, Helvetica, sans-serif;
     FONT-WEIGHT : bold;
     text-align: left;
}

p.issue {
     font-size : 80%;
     COLOR: #006600;
     FONT-FAMILY: Arial, Helvetica, sans-serif;
     FONT-WEIGHT : bold;
     text-align: right;
}

p.kicker-top {
	FONT-SIZE: 100%;
	COLOR: #ff0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT : bold;
	line-height : normal;
	text-align : center;
	font-style : normal;
        margin-bottom : -3.90%;
        margin-top : 4.50%;
} 

p.h1-top {
     FONT-SIZE: 150%;
     COLOR: Black;
     FONT-FAMILY: Arial, Helvetica, sans-serif;
     font-weight : bold;
     line-height : normal;
     text-align : center;
}

p.byline-top {
	FONT-SIZE: 100%;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT : bold;
	text-align : center;
	font-style : italic;
        margin-top : -3.90%;
}

p.index-title {
     FONT-SIZE: 100%;
     COLOR: #000000;
     FONT-FAMILY: Arial, Helvetica, sans-serif;
     FONT-WEIGHT : bold;
     text-align : center;
     font-style : normal;
} 


p.kicker  {
	FONT-SIZE: 100%;
	COLOR: #ff0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT : bold;
	text-align : center;
	font-style : normal;
	margin-bottom : -0.65em;
}



h1 {
     FONT-SIZE: 150%;
     COLOR: Black;
     FONT-FAMILY: Arial, Helvetica, sans-serif;
     font-weight : bold;
     line-height : normal;
     text-align : center;
}

p.byline {
	FONT-SIZE: 100%;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT : bold;
	text-align : center;
	font-style : italic;
	margin-top : -0.65em;
}


p.undertitle {
	FONT-SIZE: 110%;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif;
	FONT-WEIGHT : bold;
	line-height: 120%;
	text-align : center;
	font-style: italic;
}


h2 {
     FONT-SIZE: 100%;
     COLOR: #000000;
     FONT-FAMILY: helvetica,univers,arial,sans-serif;
     font-weight : bold;
     text-align : center;
}





p.subhead {
     FONT-SIZE: 100%;
     COLOR: #000000;
     FONT-FAMILY: helvetica,univers,arial,sans-serif;
     font-weight : bold;
     text-align : center;
}

h3 {
     FONT-SIZE: 95%;
     COLOR: #000000;
     FONT-FAMILY: helvetica,univers,arial,sans-serif;
     font-weight : bold;
     text-align : left;
}

p.h-notes {
     FONT-SIZE: 95%;
     COLOR: #000000;
     FONT-FAMILY: helvetica,univers,arial,sans-serif;
     font-weight : bold;
     text-align : left;
}


p.slogans {
	FONT-SIZE: 100%;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif;
	FONT-WEIGHT : bold;
	line-height: 120%;
	text-align : center;
	font-style: italic;
}

p.footnote {
     FONT-SIZE: 80%;
     COLOR: #000000;
     FONT-FAMILY: Times New Roman, Times, serif;
     FONT-WEIGHT : normal;
     line-height: 100%;
     font-style : italic;
     text-align : left;

}






p.caption {
     FONT-SIZE: 80%;
     COLOR: #000000;
     FONT-FAMILY: Arial, Helvetica, sans-serif;
     FONT-WEIGHT : bold;
     text-align : center;
     font-style : normal;
     margin-top : 0%;
}


p.credit {
     FONT-SIZE: 70%;
     COLOR: #000000;
     FONT-FAMILY: Arial, Helvetica, sans-serif;
     FONT-WEIGHT : bold;
     text-align : center;
     font-style : italic;
     margin-top : 0%;
}



p.ad-body {
     FONT-SIZE: 130%;
     COLOR: Black;
     FONT-FAMILY: Arial, Helvetica, sans-serif;
     FONT-WEIGHT : normal;
     text-align : center;
     margin-top : 0%;
     margin-bottom : -2%;
}



p.notetitle {
     FONT-SIZE: 120%;
     COLOR: #000000;
     FONT-FAMILY: Arial, Helvetica, sans-serif;
     FONT-WEIGHT : bold;
     text-align : center;
     font-style : italic;
     margin-top : -2.5%;
}

p.blacktitle {
     FONT-SIZE: 90%;
     COLOR: #000000;
     FONT-FAMILY: Arial, Helvetica, sans-serif;
     FONT-WEIGHT : bold;
     text-align : center;
}



A:link {
          COLOR: Navy;
          TEXT-DECORATION: none
}

A:active {
     COLOR: Navy;
     TEXT-DECORATION: none
}
A:visited {
     COLOR: Navy;
     TEXT-DECORATION: none
}
A:hover {
     COLOR: Blue;
     TEXT-DECORATION: underline;
}

